.

Time and thoughts

Home Blogs TILs Papers Projects Writings

Calling a binay of a specific version of a gem

I never knew this exisited. It seems it is not documented anywhere and I have no idea how it works, but yes:

cap _3.4.0_ stage deploy

will actually load version 3.4.0 and not a newer or an older one. Reference